{pkgs, ...}: {
  programs.librewolf = {
    enable = true;
  };
  programs.librewolf.profiles.default.id = 0;
  programs.librewolf.profiles.default.isDefault = true;
  programs.librewolf.profiles.default.settings = {
    # Fonts
    "font.default.x-western" = "sans-serif";
    "font.name.monospace.x-western" = "Fira Mono";
    "font.name.sans-serif.x-western" = "Fira Sans";
    "font.name.serif.x-western" = "Fira Sans";
    # Disable recommendations etc
    "extensions.pocket.enabled" = false;
    "browser.discovery.enabled" = false;
    "browser.newtabpage.activity-stream.default.sites" = "";
    "browser.shopping.experience2023.enabled" = false;
    "browser.newtabpage.activity-stream.feeds.telemetry" = false;
    "browser.urlbar.trending.featureGate" = false;
    "browser.urlbar.pocket.featureGate" = false;
    "browser.newtabpage.activity-stream.showSponsored" = false;
    "browser.newtabpage.activity-stream.showSponsoredTopSites" = false;
    # Firefox Sync
    "identity.fxaccounts.enabled" = true;
    "services.sync.engine.passwords" = false;
    "services.sync.engine.creditcards" = false;
    "identity.fxaccounts.account.device.name" = "kelly-librewolf";
    # clearOnShutdown
    "privacy.clearOnShutdown.history" = false;
    "privacy.clearOnShutdown.downloads" = false;
    "privacy.clearOnShutdown_v2.cache" = false;
    "privacy.clearOnShutdown_v2.cookiesAndStorage" = false;
  };
}
